﻿/*******************************************************/
/*                CLASSES OpenPortal V3                */
/*******************************************************/

/*******************************************************/
/*                  CLASSES GENERALES                  */
/*******************************************************/

Body, #portail tbody{
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.BodySansMargeFondCouleur {
	BACKGROUND-COLOR: #F1F7FD;
	MARGIN: 0px;
}
.BodySansMarge {
	MARGIN: 0px;
}

A {/*:link {*/
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	COLOR: #3366CC;
	TEXT-DECORATION: none;
}
A:hover {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	COLOR: #000000;
	TEXT-DECORATION: underline;
}

.Liste A, .Liste A:visited {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
}

.Liste A:hover {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	COLOR: #005886;
	TEXT-DECORATION: none;
}

.abcMini A, .abcMini A:visited {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
}

.abcMini A:hover {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	COLOR: #005886;
	TEXT-DECORATION: none;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;	
}

.abcMini A:active {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	COLOR: #005886;
	TEXT-DECORATION: none;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;	
}

.abc A, .abc A:visited {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
}

.abc A:hover {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	COLOR: #005886;
	TEXT-DECORATION: none;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;	
}

.abc A:active {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	COLOR: #005886;
	TEXT-DECORATION: none;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;	
}

.BoutonMenuItemTransparent A{
	COLOR: black;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px; /*BORDER: solid 1px #D9D9E6;*/
	margin: 1px;
	CURSOR: default;
}

.BoutonMenuItemTransparent A:hover {
	/*BACKGROUND-IMAGE: url(../menu/item_hover_bg.gif);*/
	BACKGROUND-COLOR: #FFF7E1;
	COLOR: black;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	BORDER: solid 1px #4B4B6F;
	CURSOR: hand;
}

.BandeauAppli A, .BandeauAppli A:visited,.BandeauAppli A:hover {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 16px;
	font-weight:bold;
	color: #ffffff; 
	TEXT-DECORATION: none;
}

.BandeauMenu A, .BandeauMenu A:visited, .BandeauMenu A:hover {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	color: #ffffff; 
	TEXT-DECORATION: none;	
}

.BandeauOngletUniActif A, .BandeauOngletUniActif A:visited,.BandeauOngletUniActif A:hover {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	font-weight:bold;
	color: #ffffff; 
	TEXT-DECORATION: none;
}

.BandeauOutils A, .BandeauOutils A:visited,.BandeauOutils A:hover {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	font-weight:bold;
	color: #ffffff; 
	TEXT-DECORATION: none;
}

A.LienBtnAction {
	COLOR: black;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	CURSOR:pointer;
}

A:hover.LienBtnAction {
	/*BACKGROUND-IMAGE: url(../menu/item_hover_bg.gif);*/
	BACKGROUND-COLOR: #F1F7FD;
	COLOR: black;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	BORDER: solid 1px #7C7C94;
	CURSOR: pointer;
	text-decoration:none;
}

.Authentification {
    color: #666;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
   	font-size: 11px;  
   	padding:0; 	
}

.Authentification A:link, .Authentification A:visited, .Authentification A:hover, .Authentification A:active{
    color: #000000;
	text-decoration: underline;
	font-size: 11px;
}

.Authentification ul{
	padding: 0 0 0 95px;
}

.AuthentificationTitre{
    color: #666;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
   	font-size: 11px;  
   	padding:0; 		
	font-weight:bold;
	text-align:center;
	background-color:#F2F4F8;
	border:1px solid #ccc;
}

#chkCookieAuth{
	text-align:center;
}

#chkCookieAuth input{
	border:none;
	background-color:transparent;
}

body.Authentification {
	background-color: #336699;
}

.AuthWarning{
    color: #ff0000;
	background-color:#FFFFFF;
	font:Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
	border: solid 2px #2781B0;
}

.AuthTxtBande{
    color: #ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

.AuthTxtBande A:link, .AuthTxtBande A:visited{
    color: #ffffff;
	text-decoration: none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

.AuthTxtBande A:hover, .AuthTxtBande A:active {
    color: #ffffff;
    text-decoration: underline;
	font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;    
}

.Normal {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	COLOR: black;/*black;*/
}

.Normal12 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	COLOR: black;
}

div.CelluleContenu, .CelluleContenu P, .CelluleContenu TD {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	COLOR: black;
}

.Titre16 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 16px;
	FONT-WEIGHT: bold;
	COLOR: #FFFFFF;
}
.Titre14 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	COLOR: #000000;
}
.Titre12 {/*titre des pavés*/
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	COLOR: #FFFFFF;
}
.FrameBorder {
	BORDER-RIGHT: solid 1px #9593B2;
}

.BandeauTopHorizontal {/*dégrade du bandeau*/
	background: -webkit-linear-gradient(top,  #ffffff 0%,#D6D6D6 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#D6D6D6 100%); /* W3C */
	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#ffffff, endColorStr=#D6D6D6, gradientType=1);
	BACKGROUND-COLOR: #D6D6D6;
}

.BandeauAppli {
	background: -webkit-linear-gradient(top,  #2781B0 0%,#005886 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to bottom,  #2781B0 0%,#005886 100%); /* W3C */
	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#2781B0, endColorStr=#005886, gradientType=0);
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 16px;
	FONT-WEIGHT: bold;
	COLOR: #ffffff;
	BACKGROUND-COLOR: #005886;
}
.BandeauHautPage {/*Titre de la Frame*/
	background: -webkit-linear-gradient(top,  #EAEAEA 0%,#C9C9C9 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to bottom,  #EAEAEA 0%,#C9C9C9 100%); /* W3C */
	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#EAEAEA, endColorStr=#C9C9C9, gradientType=0);
	BORDER: 1px solid #999999;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	COLOR: #000000;
	BACKGROUND-COLOR: #C9C9C9;
}
.BandeauBasPage {
	BORDER-RIGHT: #184063 1px solid;
	BORDER-TOP: #184063 1px solid;
	BORDER-LEFT: #184063 1px solid;
	BORDER-BOTTOM: #184063 1px solid;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	background: -webkit-linear-gradient(top,  #EAEAEA 0%,#C9C9C9 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to bottom,  #EAEAEA 0%,#C9C9C9 100%); /* W3C */
	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#EAEAEA, endColorStr=#C9C9C9, gradientType=0);
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #C9C9C9;
	/*TEXT-ALIGN: center;*/
}
.BandeauBasOnglet { /*bandeau dégradé sous le contenu des onglets*/
	BORDER-TOP: #c1cacf 1px solid;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	background: -webkit-linear-gradient(top,  #5EB0E3 0%,#0E70AE 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to bottom,  #5EB0E3 0%,#0E70AE 100%); /* W3C */
	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#5EB0E3, endColorStr=#0E70AE, gradientType=0);
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #2F83B8;
	TEXT-ALIGN: right;
}
.BandeauMenu, .bandeauMenu, .Bandeaumenu, .bandeaumenu { /*bandeau dégradé utilisé notamment pour les titres de pavé*/
	BORDER-TOP: #c1cacf 1px solid;
	BORDER-RIGHT: #c1cacf 1px solid;
	BORDER-LEFT: #c1cacf 1px solid;
	BORDER-BOTTOM: #c1cacf 1px solid;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	background: -webkit-linear-gradient(top,  #5EB0E3 0%,#0E70AE 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to bottom,  #5EB0E3 0%,#0E70AE 100%); /* W3C */
	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#5EB0E3, endColorStr=#0E70AE, gradientType=0);
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #2F83B8; /*text-align: center;*/
}

.Titre1{ /*bandeau dégradé utilisé notamment pour les titres de pavé*/
	BORDER-TOP: #c1cacf 1px solid;
	BORDER-RIGHT: #c1cacf 1px solid;
	BORDER-LEFT: #c1cacf 1px solid;
	BORDER-BOTTOM: #c1cacf 1px solid;
	FONT-FAMILY: "Verdana";
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	background: -webkit-linear-gradient(top,  #5EB0E3 0%,#0E70AE 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to bottom,  #5EB0E3 0%,#0E70AE 100%); /* W3C */
	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#5EB0E3, endColorStr=#0E70AE, gradientType=0);
	COLOR: #000000;
	BACKGROUND-COLOR: #2F83B8; /*text-align: center;*/
	vertical-align:middle;
}

.Titre1 TD { /*bandeau dégradé utilisé notamment pour les titres de pavé*/
	FONT-FAMILY: "Verdana";
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #000000;
}

.Titre2 { /*bandeau dégradé utilisé notamment pour les titres de pavé*/
	BORDER-TOP: #c1cacf 1px solid;
	BORDER-RIGHT: #c1cacf 1px solid;
	BORDER-LEFT: #c1cacf 1px solid;
	BORDER-BOTTOM: #c1cacf 1px solid;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	background: -webkit-linear-gradient(top,  #79C3F2 0%,#3997D3 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to bottom,  #79C3F2 0%,#3997D3 100%); /* W3C */
	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#79C3F2, endColorStr=#3997D3, gradientType=0);
	COLOR: #000000;
	BACKGROUND-COLOR: #FFDE90; /*text-align: center;*/
}

.Titre3 { /*bandeau dégradé utilisé notamment pour les titres de pavé*/
	BORDER-TOP: #c1cacf 1px solid;
	BORDER-RIGHT: #c1cacf 1px solid;
	BORDER-LEFT: #c1cacf 1px solid;
	BORDER-BOTTOM: #c1cacf 1px solid;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;	
	COLOR: #000000;
	BACKGROUND-COLOR: #96D2F7; /*text-align: center;*/
}

.Titre4 { /*bandeau dégradé utilisé notamment pour les titres de pavé*/
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;	
	COLOR: #000000;
	BACKGROUND-COLOR: #BFE6FF; /*text-align: center;*/
}

.BandeauOngletUniActif{
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #005886;
}

.BandeauOutils {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	COLOR: #ffffff;
	BACKGROUND-COLOR: #57AADF/*E5E4E4*/; 
}

.BandeauNbObjets {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	COLOR: #ffffff;
	background: -webkit-linear-gradient(top,  #E1F3FF 0%,#D2EDFF 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to bottom,  #E1F3FF 0%,#D2EDFF 100%); /* W3C */
	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#E1F3FF, endColorStr=#D2EDFF, gradientType=0);
	BACKGROUND-COLOR: #FFD268; 
}

.BandeauPave {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	COLOR: #000000;
	BACKGROUND-COLOR: #C4C4C4; 
}

.BandeauActions {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	COLOR: #ffffff;
	BACKGROUND-COLOR: #D9E5ED/*FEC669*/; 
}

.EncadrementPave, .encadrementPave, .Encadrementpave, .encadrementpave {
	BORDER-RIGHT: #c1cacf 1px solid;
	BORDER-LEFT: #c1cacf 1px solid;
	BORDER-BOTTOM: #c1cacf 1px solid;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
}
.EncadrementPaveRL {
	BORDER-RIGHT: #c1cacf 1px solid;
	BORDER-LEFT: #c1cacf 1px solid;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
}

/*******************************************************/
/*      CLASSES DEDIEES AUX COMPOSANTS ASP.NET ART     */
/*******************************************************/

/*******************************************************/
/*                     1- DATAGRID                     */
/*******************************************************/

.Datagrid {
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
/*
.Datagrid a, .Datagrid a:hover{
	FONT-SIZE: 10px;
	COLOR: #808080;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}*/

.DataGridColumn {
	BORDER-TOP: 1px solid #e4e4e4;
}

.DataGridColumnError {
	BORDER-TOP: 1px solid #B7000;
	color:#AAAAAA;
}

.DatagridHeader {
	COLOR: #808080;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	FONT-WEIGHT: normal;
	VERTICAL-ALIGN: middle;
	PADDING-LEFT: 4px;
	PADDING-RIGHT: 0px;
}
.DatagridHeader a, .DatagridHeader a:visited {
	COLOR: #808080;
	TEXT-DECORATION: none;
}
.DatagridHeader a:hover {
	TEXT-DECORATION: underline;
}

.DatagridFooter {
}

.DataGridPager, a.DataGridPager, a.DataGridPager:visited {
	COLOR: black;
}

.DataGridPagerCurrentPage, a.DataGridPagerCurrentPage, a.DataGridPagerCurrentPage:hover, a.DataGridPagerCurrentPage:visited, a.DataGridPagerCurrentPage:visited:hover {
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	COLOR: black;
}

.DataGridPagerCurrentPage a:hover {
}

.DatagridItem {
}

.DatagridItemOnMouseOver {
	BACKGROUND-COLOR: whitesmoke;
}

.DatagridAlternatingItem {
}

.DatagridSelectedItem {
	BACKGROUND-COLOR: #B5EDFF;
}

.DatagridEditItem {
}

.datagridScroll { 
	DISPLAY: block; 
	VISIBILITY: visible; 
	OVERFLOW: auto; 
	WIDTH: 100%;
	POSITION: relative; 
	HEIGHT: 100%;
}	

/*******************************************************/
/*          CLASSES DEDIEES AUX COMPONENT ART          */
/*******************************************************/

/*******************************************************/
/*                     1- TABSTRIP                     */
/*******************************************************/

.TopGroup {
	Z-INDEX: 99;
	POSITION: relative;
}

.DefaultTab {
	COLOR: black;
	BACKGROUND-IMAGE: url(../tabstrip/tab_bg.gif);
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	CURSOR: default;
}

.DefaultTabHover {
	COLOR: black;
	BACKGROUND-IMAGE: url(../tabstrip/hover_tab_bg.gif);
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	CURSOR: default;
}

.SelectedTab {
	COLOR: black;
	BACKGROUND-IMAGE: url(../tabstrip/selected_tab_bg.gif);
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	CURSOR: default;
}

.DisabledTab {
	BACKGROUND-IMAGE: url(../tabstrip/tab_bg.gif);
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	CURSOR: default;
	color:#AAAAAA;
}

.MultiPage {
	BACKGROUND-COLOR: White;
	BORDER: 1px solid #919B9C;
	POSITION: relative;
	TOP: -3px;
	LEFT: 1px;
	Z-INDEX: 98;
	MARGIN-TOP: 1px;
}

/*******************************************************/
/*                     1- TABSTRIP UNI                 */
/*******************************************************/

.TopGroupUni {
	Z-INDEX: 99;
	POSITION: relative;
}

.DefaultTabUni {
	COLOR: white;
	background-color: #57AADF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	CURSOR: hand;
}

.DefaultTabHoverUni {
	COLOR: white;
	background-color: #005886;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	CURSOR: hand;
}

.SelectedTabUni {
	COLOR: white;
	background-color: #005886;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	CURSOR: default;
}

.DisabledTabUni {
	background-color: #005886;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	CURSOR: hand;
	color:#AAAAAA;
}

.MultiPageUni {
	BACKGROUND-COLOR: White;
	BORDER: 1px solid #919B9C;
	POSITION: relative;
	TOP: -3px;
	LEFT: 1px;
	Z-INDEX: 98;
	MARGIN-TOP: 1px;
}

/*******************************************************/
/*                      2- MENU                        */
/*******************************************************/
/*visiblement, seules les classes transparent sont utilisées*/
.MenuTopGroup {
	BACKGROUND-COLOR: #D9D9E6;
	BORDER: solid 1px  ; /*encadrement du menu complet*/
	CURSOR: default;
}

.MenuTopGroupTransparent {
	CURSOR: default;
}

.MenuGroup {
	BACKGROUND-IMAGE: url(../menu/group_background.gif);
	BACKGROUND-COLOR: white;
	BORDER: solid 1px #7E7E81;
	CURSOR: default;
}

.TopMenuItem, .TopMenuItem TD {
	BACKGROUND-COLOR: #D9D9E6;
	COLOR: black;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	BORDER: solid 1px #D9D9E6;
	CURSOR: default;
}

.TopMenuItemHover, .TopMenuItemHover TD {
	/*BACKGROUND-IMAGE: url(../menu/item_hover_bg.gif);*/
	BACKGROUND-COLOR: #F1F7FD;
	COLOR: black;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	BORDER: solid 1px #7C7C94;
	CURSOR: default;
}

.TopMenuItemExpanded, .TopMenuItemExpanded TD {
	/*BACKGROUND-IMAGE: url(../menu/top_group_background.gif);*/
	BACKGROUND-COLOR: #F1F7FD;
	COLOR: black;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	BORDER: solid 1px #7C7C94;
	BORDER-BOTTOM-COLOR: #BAB9CD;
	CURSOR: default;
}

.TopMenuItemTransparent {/*Menu pavé (copier, deplacer, supprimer*/
	COLOR: black;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px; /*BORDER: solid 1px #D9D9E6;*/
	margin: 1px;
	CURSOR: default;
}

.TopMenuItemTransparent TD {/*barre menu droits, mes abonnement, recherche ....*/
	COLOR: black;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px; /*BORDER: solid 1px #D9D9E6;*/
	MARGIN: 1px;
	CURSOR: default;
}

.TopMenuItemHoverTransparent, .TopMenuItemExpandedTransparent {/*Survol Menu pavé (copier, deplacer, supprimer*/
	/*BACKGROUND-IMAGE: url(../menu/item_hover_bg.gif);*/
	BACKGROUND-COLOR: #F1F7FD;
	COLOR: black;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	BORDER: solid 1px #4B4B6F;
	CURSOR: hand;
}

.TopMenuItemHoverTransparent TD, .TopMenuItemExpandedTransparent TD {/*survol barre menu droits, mes abonnement, recherche ....*/
	/*BACKGROUND-IMAGE: url(../menu/item_hover_bg.gif);*/
	BACKGROUND-COLOR: #F1F7FD;
	COLOR: black;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	BORDER: 1px;
	/*MARGIN: 1px;*/
	CURSOR: hand;
}

.MenuItem {
	COLOR: black;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	MARGIN: 1px;
	CURSOR: default;
}

.MenuItem TD {
	COLOR: black;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	CURSOR: default;
}

.DisabledMenuItem, .DisabledMenuItem TD {
	COLOR: Gray;
	BACKGROUND-COLOR: white;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	CURSOR: default;
}

.DisabledMenuItemHover, .DisabledMenuItemHover TD {
	COLOR: Gray;
	BACKGROUND-COLOR: silver;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	CURSOR: default;
}

.MenuItemHover {
	BACKGROUND-COLOR: #F1F7FD;
	COLOR: black;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	BORDER: solid 1px #4B4B6F;
	CURSOR: default;
}

.MenuItemHover TD {
	BACKGROUND-COLOR: #F1F7FD;
	COLOR: black;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	CURSOR: default;
}

.MenuBreak {
	BACKGROUND-IMAGE: url(../menu/break_bg.gif);
	WIDTH: 100%;
	HEIGHT: 1px;
}

.MenuHorizontalBreak {
	BACKGROUND-IMAGE: url(../menu/break_bg_horizontal.gif);
	BACKGROUND-REPEAT: repeat-y;
	WIDTH: 1px;
	HEIGHT: 100%;
}

.TemplatedItem {
}

.MenuTemplatedGroup {
	BACKGROUND-COLOR: white;
	BORDER: solid 1px #7E7E81;
	CURSOR: default;
}

/*******************************************************/
/*                    3- TREEVIEW                      */
/*******************************************************/

.TreeView {
	BACKGROUND-COLOR: White;
	PADDING-TOP: 4px;
	PADDING-LEFT: 1px; /*border: #7C7C94 1px solid;*/
	CURSOR: default;
}

.TreeNode {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 1px;
	PADDING-LEFT: 3px;
	PADDING-RIGHT: 3px;
}

.GrayedTreeNode {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 1px;
	PADDING-LEFT: 3px;
	PADDING-RIGHT: 3px;
	COLOR: gray;
	CURSOR: default;
}

.HoverTreeNode {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	COLOR: #F69804; /*TEXT-DECORATION: underline;*/
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 1px;
	PADDING-LEFT: 3px;
	PADDING-RIGHT: 3px;
	CURSOR: pointer;
}

.HoverTreeNodeSelectable {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	COLOR: #F69804; /*TEXT-DECORATION: underline;*/
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 1px;
	PADDING-LEFT: 3px;
	PADDING-RIGHT: 3px;
	CURSOR: pointer;
}

.HoverTreeNodeNotSelectable {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	COLOR: gray;
	TEXT-DECORATION: none;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 1px;
	PADDING-LEFT: 3px;
	PADDING-RIGHT: 3px;
	CURSOR: default;
}

.SelectedTreeNode {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	BACKGROUND-COLOR: gray;
	COLOR: white;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 1px;
	PADDING-LEFT: 3px;
	PADDING-RIGHT: 3px;
	CURSOR: default;
}

.NodeEdit {
	BORDER: 1px gray solid;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
}

/*******************************************************/
/*                    4- SITE MAP                      */
/*******************************************************/

.SiteMap {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	COLOR: Gray;
}

.BreadcrumbsNode {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
}

/*.BreadcrumbsNode a {
	COLOR: black;
	TEXT-DECORATION: none;
}

.BreadcrumbsNode a:hover {
	COLOR: red;
	TEXT-DECORATION: underline;
}*/

/*******************************************************/
/*                      5- NAVBAR                      */
/*******************************************************/

.NavBar {/*fond de menu gauche (applis) */
	BACKGROUND-COLOR: #F1F7FD; /*background-color:White; */ /*border: 1px solid black; */ /*padding: 2px;*/ /*padding-bottom: 1px;*/
	CURSOR: default;
}

.TopItem {/*Appli du menu gauche*/
	COLOR: white;
	BACKGROUND-COLOR: #2F83B8;
	background: -webkit-linear-gradient(top,  #5EB0E3 0%,#0E70AE 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to bottom,  #5EB0E3 0%,#0E70AE 100%); /* W3C */
	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#5EB0E3, endColorStr=#0E70AE, gradientType=0);
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	BORDER: 1px solid #7C7C94;
	BORDER-BOTTOM-COLOR: #9593B2;
	PADDING-TOP: 4px;
	PADDING-BOTTOM: 2px;
	CURSOR: hand;
}

.TopItemHover {/*survol appli menu gauche*/
	COLOR: white;
	BACKGROUND-COLOR: #0E70AE;
	background: -webkit-linear-gradient(top,  #2781B0 0%,#005886 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to bottom,  #2781B0 0%,#005886 100%); /* W3C */
	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#2781B0, endColorStr=#005886, gradientType=0);
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	BORDER: 1px solid #7C7C94;
	BORDER-BOTTOM-COLOR: #9593B2;
	PADDING-TOP: 4px;
	PADDING-BOTTOM: 2px;
	CURSOR: hand;
}

/*.TopItemExpanded
{
  background-image: url(../images/item_expanded_bg.gif);
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 10px; 
  font-weight: bold;
  border: 1px solid #7C7C94;
  border-bottom-color:#9593B2;
  padding-top: 4px; 
  padding-bottom: 2px; 
  cursor:hand;
}*/

.Level2Item {
	BACKGROUND-COLOR: #F1F7FD;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px; /*padding-left: 5px; */
	CURSOR: hand;
}

.Level2ItemHover {
	BACKGROUND-COLOR: #CCCCCC;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	TEXT-DECORATION: none; /*padding-left: 5px; */
	CURSOR: hand;
}

.Level2ItemSelected{
	/*BACKGROUND-COLOR: #FEC669;*/
	BORDER: 1px solid #2F83B8;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	TEXT-DECORATION: none; /*padding-left: 5px; */
	CURSOR: hand;
}

.TopItemActive
{
	COLOR: white;
	BACKGROUND-COLOR: #2F83B8;
	background: -webkit-linear-gradient(top,  #5EB0E3 0%,#0E70AE 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to bottom,  #5EB0E3 0%,#0E70AE 100%); /* W3C */
	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#5EB0E3, endColorStr=#0E70AE, gradientType=0);
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	BORDER: 1px solid #7C7C94;
	BORDER-BOTTOM-COLOR: #9593B2;
	PADDING-TOP: 4px;
	PADDING-BOTTOM: 2px;
	CURSOR: hand;
}

.Level2Group {
	BACKGROUND-COLOR: #F1F7FD;
	PADDING-TOP: 5px; /*padding-left:5px;   padding-right:0px;*/
}

.Empty {
}

/*******************************************************/
/*                      6- SNAP                      */
/*******************************************************/

.SnapHeader {
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #DCDEEB;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	PADDING-TOP: 2px;
	PADDING-LEFT: 5px;
	background: -webkit-linear-gradient(top,  #ffffff 0%,#B0B6DC 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#B0B6DC 100%); /* W3C */
	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#ffffff, endColorStr=#B0B6DC, gradientType=0);
	CURSOR: move;
}

.SnapContent {
	BORDER-RIGHT: #c1cacf 1px solid;
	BORDER-LEFT: #c1cacf 1px solid;
	BORDER-BOTTOM: #c1cacf 1px solid;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	PADDING: 3px;
	BACKGROUND-COLOR: white;
}

.Dock {
	PADDING: 5px;
	BORDER: #AFAFAF 1px solid;
	BACKGROUND-COLOR: #D1D1D1;
}

.Links {
	LIST-STYLE-IMAGE: none;
	COLOR: Black;
	FONT-SIZE: 11px;
}

/*******************************************************/
/*                      7- GROUP BOX                   */
/*******************************************************/

.GroupBoxTitre {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	color: #919B9C;
}
.GroupBoxCoinHautGauche {
	BACKGROUND-IMAGE: url(../groupbox/coinhautgauche.gif);
}
.GroupBoxBordHaut {
	BACKGROUND-IMAGE: url(../groupbox/bordhaut.gif);
}
.GroupBoxCoinHautDroit {
	BACKGROUND-IMAGE: url(../groupbox/coinhautdroit.gif);
}
.GroupBoxBordGauche {
	BACKGROUND-IMAGE: url(../groupbox/bordgauche.gif);
}
.GroupBoxBordDroit {
	BACKGROUND-IMAGE: url(../groupbox/borddroit.gif);
}
.GroupBoxCoinBasGauche {
	BACKGROUND-IMAGE: url(../groupbox/coinbasgauche.gif);
}
.GroupBoxBordBas {
	BACKGROUND-IMAGE: url(../groupbox/bordbas.gif);
}
.GroupBoxCoinBasDroit {
	BACKGROUND-IMAGE: url(../groupbox/coinbasdroit.gif);
}
.GroupBoxBackground {
	BACKGROUND-COLOR: whitesmoke;
}

/*******************************************************/
/*                      8- CALENDAR                      */
/*******************************************************/

/* The main calendar widget.  DIV containing a table. */

div.calendar { position: relative; }

.calendar, .calendar table {
  border: 1px solid #556;
  font-size: 11px;
  color: #000;
  cursor: default;
  background: #eef;
  font-family: tahoma,verdana,sans-serif;
}

/* Header part -- contains navigation buttons and day names. */

.calendar .button { /* "<<", "<", ">", ">>" buttons have this class */
  text-align: center;    /* They are the navigation buttons */
  padding: 2px;          /* Make the buttons seem like they're pressing */
}

.calendar .nav {
  background: #778 url(../calendar/menuarrow.gif) no-repeat 100% 100%;
}

.calendar thead .title { /* This holds the current "month, year" */
  font-weight: bold;      /* Pressing it will take you to the current date */
  text-align: center;
  background: #fff;
  color: #000;
  padding: 2px;
}

.calendar thead .headrow { /* Row <TR> containing navigation buttons */
  background: #778;
  color: #fff;
}

.calendar thead .daynames { /* Row <TR> containing the day names */
  background: #bdf;
}

.calendar thead .name { /* Cells <TD> containing the day names */
  border-bottom: 1px solid #556;
  padding: 2px;
  text-align: center;
  color: #000;
}

.calendar thead .weekend { /* How a weekend day name shows in header */
  color: #a66;
}

.calendar thead .hilite { /* How do the buttons in header appear when hover */
  background-color: #aaf;
  color: #000;
  border: 1px solid #04f;
  padding: 1px;
}

.calendar thead .active { /* Active (pressed) buttons in header */
  background-color: #77c;
  padding: 2px 0px 0px 2px;
}

/* The body part -- contains all the days in month. */

.calendar tbody .day { /* Cells <TD> containing month days dates */
  width: 2em;
  color: #456;
  text-align: right;
  padding: 2px 4px 2px 2px;
}
.calendar tbody .day.othermonth {
  font-size: 80%;
  color: #bbb;
}
.calendar tbody .day.othermonth.oweekend {
  color: #fbb;
}

.calendar table .wn {
  padding: 2px 3px 2px 2px;
  border-right: 1px solid #000;
  background: #bdf;
}

.calendar tbody .rowhilite td {
  background: #def;
}

.calendar tbody .rowhilite td.wn {
  background: #eef;
}

.calendar tbody td.hilite { /* Hovered cells <TD> */
  background: #def;
  padding: 1px 3px 1px 1px;
  border: 1px solid #bbb;
}

.calendar tbody td.active { /* Active (pressed) cells <TD> */
  background: #cde;
  padding: 2px 2px 0px 2px;
}

.calendar tbody td.selected { /* Cell showing today date */
  font-weight: bold;
  border: 1px solid #000;
  padding: 1px 3px 1px 1px;
  background: #fff;
  color: #000;
}

.calendar tbody td.weekend { /* Cells showing weekend days */
  color: #a66;
}

.calendar tbody td.today { /* Cell showing selected date */
  font-weight: bold;
  color: #00f;
}

.calendar tbody .disabled { color: #999; }

.calendar tbody .emptycell { /* Empty cells (the best is to hide them) */
  visibility: hidden;
}

.calendar tbody .emptyrow { /* Empty row (some months need less than 6 rows) */
  display: none;
}

/* The footer part -- status bar and "Close" button */

.calendar tfoot .footrow { /* The <TR> in footer (only one right now) */
  text-align: center;
  background: #556;
  color: #fff;
}

.calendar tfoot .ttip { /* Tooltip (status bar) cell <TD> */
  background: #fff;
  color: #445;
  border-top: 1px solid #556;
  padding: 1px;
}

.calendar tfoot .hilite { /* Hover style for buttons in footer */
  background: #aaf;
  border: 1px solid #04f;
  color: #000;
  padding: 1px;
}

.calendar tfoot .active { /* Active (pressed) style for buttons in footer */
  background: #77c;
  padding: 2px 0px 0px 2px;
}

/* Combo boxes (menus that display months/years for direct selection) */

.calendar .combo {
  position: absolute;
  display: none;
  top: 0px;
  left: 0px;
  width: 4em;
  cursor: default;
  border: 1px solid #655;
  background: #def;
  color: #000;
  font-size: 90%;
  z-index: 100;
}

.calendar .combo .label,
.calendar .combo .label-IEfix {
  text-align: center;
  padding: 1px;
}

.calendar .combo .label-IEfix {
  width: 4em;
}

.calendar .combo .hilite {
  background: #acf;
}

.calendar .combo .active {
  border-top: 1px solid #46a;
  border-bottom: 1px solid #46a;
  background: #eef;
  font-weight: bold;
}

.calendar td.time {
  border-top: 1px solid #000;
  padding: 1px 0px;
  text-align: center;
  background-color: #f4f0e8;
}

.calendar td.time .hour,
.calendar td.time .minute,
.calendar td.time .ampm {
  padding: 0px 3px 0px 4px;
  border: 1px solid #889;
  font-weight: bold;
  background-color: #fff;
}

.calendar td.time .ampm {
  text-align: center;
}

.calendar td.time .colon {
  padding: 0px 2px 0px 3px;
  font-weight: bold;
}

.calendar td.time span.hilite {
  border-color: #000;
  background-color: #667;
  color: #fff;
}

.calendar td.time span.active {
  border-color: #f00;
  background-color: #000;
  color: #0f0;
}

/*******************************************************/
/*                     FORMULAIRES                   */
/*******************************************************/

.LabelFormulaire {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	COLOR: Black;
	FONT-WEIGHT:normal;
	LETTER-SPACING:normal;
}
.Separateur {
	BACKGROUND-COLOR: #c1cacf ;
}
INPUT, TEXTAREA, SELECT {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
}

.ButtonList, .ButtonList INPUT {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
}

.BandeauOngletUniActif .ButtonList{
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #ffffff;
}

.Bouton, .BoutonValider, .BoutonAnnuler {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
}

.directionRtl {
	direction:rtl;
}

.directionRtl * {
	direction:ltr;
}

/*******************************************************/
/*                     MESSAGES                        */
/*******************************************************/

.msgConfirmation {
	font-family: verdana,arial;
	font-size: 11px;
	font-weight: bold;
	color: #31AA3A;
	border: 1px solid #7CDC84;	
	padding: 4px 3px ;
	background: #E1FADE ;
}

.msgConfirmation a {
	text-decoration: underline;
	color: black;
	font-weight: normal;
}

.msgAvertissement {
	font-family: verdana,arial;
	font-size: 11px;
	font-weight: bold;
	color: #FF9900;
	border: 1px solid #FFDC4F;	
	padding: 4px 3px ;
	background: #FDFADB ;
}

.msgAvertissement a {
	text-decoration: underline;
	color: black;
	font-weight: normal;
}

.msgErreur {
	font-family: verdana,arial;
	font-size: 11px;	
	font-weight: bold;
	color: #DE1A14;
	border: 1px solid #F7B1AF;
	padding: 4px 3px ;
	background: #FFE3D8 ;
}

.msgErreur a {
	text-decoration: underline;
	color: black;
	font-weight: normal;
}

.msgStandard {
	font-family: verdana,arial;
	font-size: 11px;	
	color: black;
	border: 1px solid #C0C0C0;
	font-weight: bold;
	padding: 4px 3px ;
}

.msgStandard a {
	text-decoration: underline;
	color: black;
	font-weight: normal;
}

.MsgInfo {
	font-family: verdana,arial;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	border: 1px solid #000;	
	padding: 4px 3px ;
	background: #E6E6E6 ;
}

.MsgInfo a {
	text-decoration: underline;
	color: black;
	font-weight: normal;
}

/*on remplace l'arial des anciennes feuilles de styles par du verdana*/
TD.opongleton,TD.opongletoff,TD.opcellniveau1,TD.opcellniveau2,TD.opcellniveau2titre,.couleurtitres,.couleursoustitres,
.Encadrementvide,TD.cellimpair,TD.cellpair,TD.opcontenttopcelltitre,TD.opcontenttopcelldetail,TD.opcontenttopcellactions,
TD.popuptitre,TD.popupdetail,TD.GEDcellintrocategorie,TD.GEDcellsouscategorie,TD.Adminlistnomentete,TABLE.Visucellimpair,
TABLE.Visucellpair,TD,TD.calmenunumsem,TD.calmenunomjour,TD.calmenusansdate,TD.calmenuavecdate,TD.calmenutoday,
TD.caljourcellheures,TD.caljourcelldetail,TD.calsemcelljours,TD.calsemcelltoday,TD.calmoissansdate,P,TD.optabtopcellespaceon,
.A.OutilsAdmin,A.OutilsAdminmini,A.OutilsAdminminiOn,A.OutilsAdminminiNew:link,A.OutilsAdminminiNew:visited,A.OutilsAdminminiNew,A.OutilsAdminminiOnNew,
A.visulien,.inputvisu,.inputvisuchamp,.fontviolette,INPUT, SELECT, TEXTAREA,TD.topongletgroupes,.A.topaffgroupes,
A.opliengauche,TD.LightGoldenrod,TD.titreBandeau,TD.sstitreBandeau,TD.opcontenttopcellpage,TD.descriptionArticle,
TD.auteurArticle,TD.titreArticle,TD.titreColonne,A.ssthemetree,A.ssthemetreerac,TD.opcellniveau2titreMinus,
TD.opcellniveau2titreMinussepar,TD.opcontenttopcellpagesouligne,TD.OngletOnGauche,TD.OngletOnFond,TD.OngletOnDroite,
TD.OngletOffGauche,TD.OngletOffFond,TD.OngletOffDroite,TD.OngletBlanc,TD.titreArticleDetail,.Encadrementonglet,TD.OutilsAdminminiOff,
A.abcActif:link,A.abcActif:visited,A.abcActif:hover,A.OutilsAdminFolder:link,A.OutilsAdminFolder:visited,A.OutilsAdminFolder:hover,
.InfoOn,.InfoOff,TD.calmenuferie,TABLE.TabCol,TABLE.TabCol CAPTION{
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

td.GEDcellintrocategorie,td.GEDcellsouscategorie{
font-size:10px;
}

/*******************************************************/
/*                     YUI WRAPPER                     */
/*******************************************************/

/* ----------------- ActionsMenu ----------------------*/

/* MenuBar Styles 
version YUI: 2.3.0*/

.topActionMenu .yuimenubar {
    background-color:#D9E5ED;
    height:23px;  
    margin:0;
    padding:2px 0 0 0;   
}

.topActionMenu .yuimenubar ul {
    list-style-type:none;
    margin:0;
    padding:0;
}

.topActionMenu .yuimenu {
	BACKGROUND-IMAGE: url(../menu/group_background.gif);    
    border:solid 1px #c4c4be;    
}

.topActionMenu .yuimenu ul {
    list-style-type:none;
    margin:0;
    padding:0;
}

.topActionMenu .yuimenu .yuimenu,
.topActionMenu .yuimenubar .yuimenu {
    position:absolute;
    visibility:hidden;
}

.topActionMenu .yuimenubaritem {
    float:left;
    margin:0 10px 0 0;
    line-height:20px;
}

.topActionMenu .yuimenuitem
{
    padding:2px 5px 3px 25px;
}

.topActionMenu .yuimenuitemlabel,
.topActionMenu .yuimenubaritemlabel
{
    padding:2px 5px 3px 0;
}

.topActionMenu .yuimenubaritemlabel {
    border:1px solid #D9E5ED;	
}

.topActionMenu .yuimenuitem a.selected,
.topActionMenu .yuimenubaritem a.selected {
    background-color:#F1F7FD;
	border: solid 1px #7C7C94;
	text-decoration:none;
}

.topActionMenu .yuimenubaritem .imgItem{
    padding:2px 5px 3px 18px;
}

.topActionMenu .submenuindicator
{
	display:none;
}

.topActionMenu .yui-menu-shadow
{
	position: absolute;
	z-index: -1;
}

/* ----------------- Onglets d'applications ----------------------*/

/* Tabstrip 
version YUI: 2.3.0*/

.tabAppli .yui-navset
{
	/*background: url(../tabstrip/yuiTabCtx_border.gif) repeat-x left top;	*/
	margin:0px 0px;
}

.tabAppli .yui-nav {
    margin:0;
    padding:0;
    list-style:none;
	height:21px;
}
      
.tabAppli .yui-nav li {
    display:inline;
    margin:0;
    padding:0;
}      
      
.tabAppli .yui-nav a{
    float:left;
	background: url(../tabstrip/tab_left_uni_icon.gif) #57AADF no-repeat left top;
    margin:0 1px 0 0;
    padding:0 0 0 9px;
   /* border-bottom:1px solid #765;*/
    cursor:pointer;
    color:#fff;
    font-weight:bold;
    font-size:12px;
}

.tabAppli .yui-nav a:hover {
    background: url(../tabstrip/tab_left_uni_icon.gif) #005886 no-repeat left top;	
    text-decoration:none;
}

.tabAppli .yui-nav .selected a {
    background: url(../tabstrip/tab_left_uni_icon.gif) #005886 no-repeat left top;	
    border-width:0;
    padding-bottom:1px;    
}

.tabAppli .yui-nav .disabled a {
    cursor:default;
    color:#999; 
}
       
.tabAppli .yui-nav a em{
    float:left;
    display:block;
    background: url(../tabstrip/tab_right_uni_icon.gif) #57AADF no-repeat right top;	
    padding:3px 15px 3px 6px;
    font-style:normal;
}

.tabAppli .yui-nav a:hover em{
    background: url(../tabstrip/tab_right_uni_icon.gif) #005886 no-repeat right top;	    
}

.tabAppli .yui-nav .selected a em{
    background: url(../tabstrip/tab_right_uni_icon.gif) #005886 no-repeat right top;	    
}
 
.tabAppli .yui-content
{
	/*border:solid #808080;
	border-width:0 1px 1px 1px;
	padding:20px;*/
}

/* ----------------- Onglets Contextuels ----------------------*/

/* Tabstrip 
version YUI: 2.3.0*/

.tabCtx .yui-navset
{
	background: url(../tabstrip/yuiTabCtx_border.gif) repeat-x left top;	
	margin:10px 20px;
}

.tabCtx .yui-nav {
    margin:0;
    padding:0;
    list-style:none;
	height:19px;
}
      
.tabCtx .yui-nav li {
    display:inline;
    margin:0;
    padding:0;
}      
      
.tabCtx .yui-nav a{
    float:left;
    background: url(../tabstrip/yuiTabCtx_left.gif) repeat-x left top;	
    margin:0 1px 0 0;
    padding:0 0 0 9px;
    border-bottom:1px solid #765;
    cursor:pointer;
    color:#000;
}

.tabCtx .yui-nav a:hover {
    background: url(../tabstrip/yuiTabCtx_hover_left.gif) repeat-x left top;	
    text-decoration:none;
}

.tabCtx .yui-nav .selected a {
    background: url(../tabstrip/yuiTabCtx_selected_left.gif) repeat-x left top;	
    border-width:0;
    padding-bottom:1px;    
}

.tabCtx .yui-nav .disabled a {
    cursor:default;
    color:#999; 
}

.tabCtx .yui-nav .disabled a:hover {
    background: url(../tabstrip/yuiTabCtx_left.gif) repeat-x left top;	
}

.tabCtx .yui-nav .disabled a:hover em{
    background: url(../tabstrip/yuiTabCtx_right.gif) no-repeat right top;	    
}
       
.tabCtx .yui-nav a em{
    float:left;
    display:block;
    background: url(../tabstrip/yuiTabCtx_right.gif) no-repeat right top;	
    padding:4px 15px 2px 6px;
    font-style:normal;
}

.tabCtx .yui-nav a:hover em{
    background: url(../tabstrip/yuiTabCtx_hover_right.gif) no-repeat right top;	    
}

.tabCtx .yui-nav .selected a em{
    background: url(../tabstrip/yuiTabCtx_selected_right.gif) no-repeat right top;	    
}
 
.tabCtx .yui-content
{
	border:solid #808080;
	border-width:0 1px 1px 1px;
	padding:20px;
}

/*******************************************************/
/*              GESTION DE L'IMPRESSION                */
/*******************************************************/

@media print{
	.Titre1 {
		BORDER-TOP: #000000 1px solid;/*E69000*/
		BORDER-RIGHT: #000000 1px solid;
		BORDER-LEFT: #000000 1px solid;
		BORDER-BOTTOM: #000000 1px solid;
		FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
		FONT-WEIGHT: bold;
		FONT-SIZE: 20px;
		COLOR: #000000;
		vertical-align:middle;	
		padding-left:5px;
		filter:none;
		background-color:transparent;
	}

	.Titre1 TD { /*bandeau dégradé utilisé notamment pour les titres de pavé*/
		FONT-FAMILY: "Verdana";
		FONT-WEIGHT: bold;
		FONT-SIZE: 14px;
		COLOR: #000000;
	}

	.Titre2 { /*bandeau dégradé utilisé notamment pour les titres de pavé*/
		BORDER-TOP: #000000 1px solid;
		BORDER-RIGHT: #000000 1px solid;
		BORDER-LEFT: #000000 1px solid;
		BORDER-BOTTOM: #000000 1px solid;
		FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
		FONT-WEIGHT: bold;
		FONT-SIZE: 14px;	
		COLOR: #000000;	
		vertical-align:middle;
		padding-left:5px;
		filter:none;
		background-color:transparent;
	}

	.Titre3 { /*bandeau dégradé utilisé notamment pour les titres de pavé*/
		BORDER-TOP: #000000 0px solid;/*E69000*/
		BORDER-RIGHT: #000000 0px solid;
		BORDER-LEFT: #000000 0px solid;		
		BORDER-BOTTOM: #000000 1px solid;
		FONT-FAMILY: "Verdana";
		FONT-WEIGHT: bold;
		FONT-SIZE: 12px;	
		COLOR: #000000;
		BACKGROUND-COLOR: #96D2F7; /*text-align: center;*/
		vertical-align:middle;
		padding-left:5px;
		filter:none;
	}
	
	.datagridScroll {
		OVERFLOW: hidden;
	}
	
	.BandeauBasPage{ 
		visibility: hidden;
	}
	
	.BandeauMenu{ 
		visibility:hidden;
	}
}
